/**
* Content styles
*
* Order: headings, copy, images, links, forms, search
**/


body {
	color: #1e1e1e;
	font: 12px Helvetica, Arial, sans-serif;
}


/* Headings */

h1 {
	font-size: 21px;
	text-align: right;
	color: #fff;
	padding: 147px 20px 0 0;
	margin: 0 0 50px 0;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	border: 0px solid #f00;
}

	body#project-results h1 {
		margin: 0 0 0 0;
		padding: 20px 0 0 20px;
		text-align: left;
		height: 82px;
		voice-family: "\"}\"";			/* IE fix */
		voice-family: inherit;
		height: 42px;
	}

		html>body body#project-results h1 {		/* IE boxmodel fix */
			height: 42px;
		}

h2 {
	color: #000;
	margin: 0 0 8px 0;
	font-size: 16px;
	line-height: 1.25em;
	font-weight: normal;
	font-family: Helvetica, Arial, sans-serif;
}

	div.project-box h2 {
		font-family: Helvetica, Arial, sans-serif;
		font-weight: normal;
		margin: 0 0 0 0;
		font-size: 18px;
		line-height: 1em;
		text-align: right;
		overflow: hidden;
		position: relative;
		height: 186px;
	}
	
	div.item-text h2 {
		font-size: 14px;
		margin: 0 0 4px 0;
	}

h3 {
	color: #000;
	margin: 0 0 8px 0;
	font-size: 14px;
	line-height: 1.25em;
	font-family: Helvetica, Arial, sans-serif;
}

	h3.orange {
		background-color: #cc5318;
		text-align: right;
		color: #fff;
		font-family: Helvetica, Arial, sans-serif;
		margin: 0 0 6px 0;
    	padding: 34px 5px 0 0;
		font-weight: normal;
	}
	
	h3.grey {
		background-color: #acadb1;
		text-align: right;
		color: #fff;
		font-family: Helvetica, Arial, sans-serif;
		margin: 0 0 6px 0;
    	padding: 0 0;
		font-weight: normal;
	}

h4 {
	color: #000;
	font-size: 12px;
	font-family: Helvetica, Arial, sans-serif; 
	margin: 0 0 8px 0;
	line-height: 1.4em;
}


/* Copy */

p {
	line-height: 1.4em;
	margin: 0 0 10px 0;
	font-size: 12px;
}

	p.vert-mid * { 
		vertical-align: middle;
	}

	div.item-text p {
		background: transparent url(../images/deco_project_item.png) no-repeat 0 4px;
		padding: 0 0 0 12px;
		margin: 0;
	}
	
	p.link {
		background: transparent url(../images/deco_plink.png) no-repeat 0 4px;
		padding: 0 0 0 12px;
		margin: 0 0 10px 0;
	}
	
	#footer p {
		text-transform: uppercase;
		color: #c9c9c9;
		font-size: 11px;
	}
	
	div.content p {
		margin: 0 15px 0 15px;
	}

strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

hr {
	display: none;
}

.mainbar ul {
	list-style-type: none;
	padding: 0 0 0 0;
	margin: 0 0 1em 2em;
}

.mainbar ol {
	list-style-type: decimal;
	padding: 0 0 0 0;
	margin: 0 0 1em 2em;
}

	.mainbar li {
		margin: 0 0 .75em 0;
		padding: 0 0 0 17px;
		line-height: 1.4em;
		background: transparent url(../images/deco_li_mainbar.png) no-repeat 0 4px;
	}
 
		.mainbar ul ul,
		.mainbar ol ul {
			margin: .5em 0 .75em 3em;
		}
		
		.mainbar ol ol,
		.mainbar ul ol {
			list-style-type: lower-alpha;
			margin: .5em 0 .75em 3em;
		}
		
		.mainbar #category-more-info li {
			margin: 0;
			padding: 0 0 0 1em;
		}


/* Images */

img.bnr {
	margin: 0 6px 0 0;
}

img.left {
	float: left;
	margin: 0 10px 5px 0;
}

img.right {
	float: right;
	margin: 0 0 5px 10px;
}

img.center {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

a img {
	border-style: none;
}

img.gallery {
	text-align: center;
}

div.content {
	text-align: center;
}


/* Links */

a:link,
a:visited {
	color: #cc5318;
	text-decoration: underline;
}

a:hover,
a:focus,
a:active {
	color: #ff5400;
	text-decoration: none;
}

	#column-left img a {
		outline: none;
	}
	
	div.project-box h2 a:link,
	div.project-box h2 a:visited {
		background-color: #E6E6E7;
		color: #000;
		text-decoration: none;
		display: block;
		padding: 153px 15px 15px 15px;
		bottom: 0;
		right: 0;
		width: 158px;
		position: absolute;
	}

	div.project-box h2 a:hover,
	div.project-box h2 a:focus,
	div.project-box h2 a:active {
		color: #fff;
		text-decoration: none;
		background-color: #cc5318;
		display: block;
	}
	
	#pic-thumbs h3.grey a:link,
	#pic-thumbs h3.grey a:visited {
		color: #fff;
		text-decoration: none;
		display: block;
		padding: 34px 5px 0 0;
	}

	#pic-thumbs h3.grey a:hover,
	#pic-thumbs h3.grey a:focus,
	#pic-thumbs h3.grey a:active {
		color: #fff;
		text-decoration: none;
		background-color: #cc5318;
		display: block;
		padding: 34px 5px 0 0;
	}

	#footer a:link,
	#footer a:visited {
		color: #c9c9c9;
		text-decoration: none;
	}

	#footer a:hover,
	#footer a:focus,
	#footer a:active {
		color: #757575;
		text-decoration: underline;
	}
	
	/* text link button with hovering bg image */
	
	a.button,
	a.button:visited {
		color: #fff;
		font-size:12px;
		padding:10px 15px;
		border: 0px solid #888;
		cursor:pointer;
		text-decoration: none;
		font-weight:bold;
		-moz-border-radius: 5px; 
		-webkit-border-radius: 5px;
		border-radius: 5px;
		background:#000 url(../images/btn_black.png) repeat-x 0 0;
		-moz-box-shadow: 0 2px 2px #a6aec0;
		-webkit-box-shadow: 0 2px 2px #a6aec0;
		filter: progid:DXImageTransform.Microsoft.dropShadow(color=#a6aec0, offX=2, offY=2, positive=true);
		text-shadow: 0 1px 1px #000;
	}

	a.button:hover,
	a.button:focus,
	a.button:active {
		background-position:0 -8px;
		text-decoration: none;
		color: #fff;
	}
	
	a.gallery-left {
		background: url('../images/deco_arw_prev.gif') transparent left center no-repeat;
		width: 45%;
		padding: 0 0 0 12px;
		float: left;
		text-align: left;
	}
	
	a.gallery-right {
		background: url('../images/deco_arw_next.gif') transparent right center no-repeat;
		width: 45%;
		padding: 0 12px 0 0;
		float: right;
		text-align: right;
	}
	
	a.more-info-btn-off,
	a.more-info-btn-on {
		margin: 0 0 6px 0;
		padding: 5px 30px 5px 20px;
		float: right;
		text-decoration: none;
		color: #fff;
	}
	
	a.more-info-btn-off:link,
	a.more-info-btn-off:visited {
		background: url('../images/deco_btn_arrow_down.png') #74757A 90% center no-repeat;
	}
	
	a.more-info-btn-on:link,
	a.more-info-btn-on:visited {
		background: url('../images/deco_btn_arrow.png') #74757A 90% center no-repeat;
	}


/* Forms */

form {
	margin: 0;
	padding: 0;
}

input {
	margin: 0;
	padding: 0;
}

	/* Generic/default styling for form elements */

	input.textbox {
		height: 18px;
	}

	input.textbox,
	select,
	textarea {
		background-color: #fff;
		font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
		padding:6px 6px;
		border: 1px #888 solid;
		border-radius: 4px;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		font-size: 12px;
		vertical-align: middle;
		color: #000;
	}
	
	input.textbox:focus,
	select:focus,
	textarea:focus {
		outline-width:0;
		border-color:#555;
		box-shadow: 0 0 6px #888;
		-moz-box-shadow: 0 0 6px #888;
		-webkit-box-shadow: 0 0 6px #888;
	}
	
	/* Basic input button styled to be all nice */

	input.button {
		color: #555;
		font-size:12px;
		height: 32px;
		vertical-align: middle;
		outline-width:0;
		padding:6px 12px;*padding:4px 3px;
		border: 1px solid #888;
		cursor:pointer;
		font-weight:bold;
		background:#ccc url(../images/btn_grey.png) repeat-x 0 0;
		-moz-border-radius: 4px; 
		-webkit-border-radius: 4px;
		border-radius: 4px;
		text-shadow: 0 1px 1px #fff;
	}

	input.button:hover {
		background-position:0 -8px;
		color: #555;
		border: 1px solid #555;
	}

	input.button:active {
		background-position:0 -8px;
		color: #555;
		border: 1px solid #555;		
	}


/* Search */

div.search-result {
	border-bottom: 1px #777 solid;
	margin-bottom: 15px;
}

	div.search-result div {
		padding: 10px;
	}

	div.search-result div.odd {
		background-color: #EEE;
	}

	div.search-result div.even {
		background-color: #DDD;
	}


/* Captcha */

div.captcha {
	padding: 10px;
	background: #f8f8f8;
	border: 1px #ccc solid;
	width: 250px;
	margin: 5px 0px;
}

	div.captcha div.info {
		float: right;
		width: 20px;
	}
	
	div.captcha img.captcha {
		width: 200px;
		border: 1px #000 solid;
	}
	
	div.captcha input.captcha {
		width: 200px;
		border: 1px #000 solid;
	}
	
